Bug 739857 - [abrt] krb5-workstation-1.9.1-12.fc16: __GI_raise: Process /usr/bin/kinit was killed by signal 6 (SIGABRT)
[abrt] krb5-workstation-1.9.1-12.fc16: __GI_raise: Process /usr/bin/kinit was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
abrt_hash:1f9e3dd7869a868b30efd68a512...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-20 04:38 EDT by Tim Waugh
Modified: 2013-02-13 22:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 22:02:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
coredump.xz (65.89 KB, application/octet-stream)
2011-09-21 04:47 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2011-09-20 04:38:04 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        kinit
crash_function: __GI_raise
executable:     /usr/bin/kinit
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/kinit was killed by signal 6 (SIGABRT)
time:           Tue Sep 20 09:36:53 2011
uid:            1001
username:       twaugh
var_log_messages: Sep 20 09:36:53 worm abrt[4345]: saved core dump of pid 4344 (/usr/bin/kinit) to /var/spool/abrt/ccpp-2011-09-20-09:36:53-4344.new/coredump (667648 bytes)

backtrace:
:[New LWP 4344]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `kinit'.
:Program terminated with signal 6, Aborted.
:#0  0x00007fa8ca5ba435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 1 (Thread 0x7fa8cc52e800 (LWP 4344)):
:#0  0x00007fa8ca5ba435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 4344
:#1  0x00007fa8ca5bbd4b in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x7fa8cb872a1d, sa_sigaction = 0x7fa8cb872a1d}, sa_mask = {__val = {140362927533096, 140362945868739, 3, 140737455183248, 140362926457538, 140362945866269, 206158430232, 140737455183264, 140737455183040, 140359538535726, 206158430256, 140362968250464, 140362929874688, 140362927538184, 256, 140737455191258}}, sa_flags = -898675710, sa_restorer = 0x7fa8cb8729fd}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00007fa8ca5b2e4e in __assert_fail_base (fmt=<optimized out>, assertion=0x7fa8cb872a1d "i < selstate->nfds", file=0x7fa8cb8729fd "sendto_kdc.c", line=<optimized out>, function=<optimized out>) at assert.c:94
:        str = 0x7fa8ccdcb860 ""
:        total = 4096
:#3  0x00007fa8ca5b2ef2 in __GI___assert_fail (assertion=0x7fa8cb872a1d "i < selstate->nfds", file=0x7fa8cb8729fd "sendto_kdc.c", line=617, function=0x7fa8cb873190 "cm_get_ssflags") at assert.c:103
:No locals.
:#4  0x00007fa8cb83a190 in cm_get_ssflags (fd=<optimized out>, selstate=<optimized out>) at sendto_kdc.c:617
:        ssflags = <optimized out>
:        i = <optimized out>
:#5  service_fds (context=0x7fa8ccdc80f0, selstate=0x7fa8ccdccf60, conns=0x7fa8ccdcce50, n_conns=3, winning_conn=0x7ffffe05d7a4, seltemp=0x7fa8ccdcef78, msg_handler=0x7fa8cb8396b0 <check_for_svc_unavailable>, msg_handler_data=0x7ffffe05d884) at sendto_kdc.c:1158
:        ssflags = <optimized out>
:        i = <optimized out>
:        e = <optimized out>
:        selret = <optimized out>
:#6  0x00007fa8cb83aaac in krb5int_sendto (context=0x7fa8ccdc80f0, message=0x20, addrs=<optimized out>, callback_info=0x0, reply=0x7ffffe05d8f0, localaddr=0x0, localaddrlen=0x0, remoteaddr=0x0, remoteaddrlen=0x0, addr_used=0x7ffffe05d880, msg_handler=0x7fa8cb8396b0 <check_for_svc_unavailable>, msg_handler_data=0x7ffffe05d884) at sendto_kdc.c:1320
:        pass = <optimized out>
:        delay_this_pass = <optimized out>
:        retval = <optimized out>
:        conns = 0x7fa8ccdcce50
:        callback_data = 0x0
:        i = <optimized out>
:        n_conns = 2
:        host = <optimized out>
:        sel_state = 0x7fa8ccdccf60
:        now = {tv_sec = 1316507812, tv_usec = 926028}
:        winning_conn = -1
:        e = 0
:        udpbuf = <optimized out>
:#7  0x00007fa8cb83b2e3 in krb5_sendto_kdc (context=0x7fa8ccdc80f0, message=0x7ffffe05d8e0, realm=0x7ffffe05d900, reply=0x7ffffe05d8f0, use_master=0x7ffffe05db08, tcp_only=<optimized out>) at sendto_kdc.c:404
:        err = 0
:        retval = 0
:        retval2 = <optimized out>
:        addrs = {addrs = 0x7fa8ccdccdc0, naddrs = 2, space = 2}
:        socktype1 = <optimized out>
:        socktype2 = <optimized out>
:        addr_used = <optimized out>
:#8  0x00007fa8cb80e62b in init_creds_get (context=0x7fa8ccdc80f0, ctx=0x7fa8ccdc8e70, use_master=0x7ffffe05db08) at get_in_tkt.c:579
:        code = <optimized out>
:        request = {magic = -1760647422, length = 186, data = 0x7fa8ccdca650 "j\201\267\060\201\264\241\003\002\001\005\242\003\002\001\n\243\016\060\f0\n\241\004\002\002"}
:        reply = {magic = 0, length = 0, data = 0x0}
:        realm = {magic = -1760647422, length = 10, data = 0x7fa8ccdca440 "REDHAT.COM"}
:        flags = 1
:        tcp_only = 0
:#9  0x00007fa8cb80e7dc in krb5int_get_init_creds (context=0x7fa8ccdc80f0, creds=0x7ffffe05ece0, client=<optimized out>, prompter=<optimized out>, prompter_data=<optimized out>, start_time=<optimized out>, in_tkt_service=0x0, options=0x7fa8ccdc88e0, gak_fct=0x7fa8cb80fca0 <krb5_get_as_key_password>, gak_data=0x7ffffe05dab0, use_master=0x7ffffe05db08, as_reply=0x7ffffe05daf0) at get_in_tkt.c:1622
:        code = <optimized out>
:        ctx = 0x7fa8ccdc8e70
:#10 0x00007fa8cb81011f in krb5_get_init_creds_password (context=0x7fa8ccdc80f0, creds=0x7ffffe05ece0, client=0x7fa8ccdc87b0, password=<optimized out>, prompter=0x7fa8cc553570 <kinit_prompter>, data=0x0, start_time=0, in_tkt_service=0x0, options=0x7fa8ccdc88e0) at gic_pwd.c:257
:        ret = <optimized out>
:        ret2 = <optimized out>
:        use_master = 0
:        as_reply = 0x0
:        tries = <optimized out>
:        chpw_creds = {magic = 0, client = 0x0, server = 0x0, keyblock = {magic = 0, enctype = 0, length = 0, contents = 0x0}, times = {authtime = 0, starttime = 0, endtime = 0, renew_till = 0}, is_skey = 0, ticket_flags = 0, addresses = 0x0, ticket = {magic = 0, length = 0, data = 0x0}, second_ticket = {magic = 0, length = 0, data = 0x0}, authdata = 0x0}
:        chpw_opts = 0x0
:        pw0 = {magic = -645922816, length = 1024, data = 0x7ffffe05df50 ""}
:        pw1 = {magic = 1, length = 1024, data = 0x7ffffe05e350 ""}
:        banner = "\002\000\000\000\000\000\000\000)\016\264\312\250\177\000\000\260\334\005\376\377\177\000\000b\213\063\314\250\177\000\000\000\000\000\000\000\000\000\000`\277\263\312\250\177\000\000\300\354\005\376\377\177\000\000\f\223\063\314\250\177\000\000\310$S\314\250\177\000\000\230\351T\314\250\177\000\000\000\000\000\000\000\000\000\000@\354\005\376\377\177\000\000\320DS\314\250\177", '\000' <repeats 11 times>"\340, T\314\250\177\000\000\200\235\325\312\250\177\000\000\000\000\200\331\v\374\377\377\230\071S\314\250\177\000\000\002\000\000\000\000\000\000\000)\016\264\312\250\177\000\000\260\334\005\376\377\177\000\000\000\000\000\267\v\374\377\377\000\000\326Xg\230Q\377\027", '\000' <repeats 11 times>, "\001\000\000\000\000\000\000\001\000\000\000\000\000\000\000\000\250\177\000\000\020", '\000' <repeats 23 times>, "@\003\000\000\000\000\000\000@\354\005\376\377\177\000\000\300\354\005\376\377\177\000\000\320\064S\314\250\177\000\000\000\000\000\000\000\000\000\000L\335\325\312\250\177\000\000\300\335\005\376\377\177\000\000b\213\063\314"...
:        pw0array = "\000\004B\320\260\070A\000\001\000\000\265\030\060\000\200`\002\020\"\000\tA\020\001\005\000P \251\002\a(\000\000\202\004\230@\004\000\020\340T\000\002@\002\002\020\301\060D\026\200\000@\354\005\376\377\177\000\000\300\354\005\376\377\177\000\000\020O8\313\250\177\000\000\060\025S\314\250\177\000\000\f\223\063\314\250\177\000\000\360\345\005\376\377\177\000\000\340\345\005\376\377\177\000\000h\347\005\376\377\177\000\000\206&\207\313\250\177\000\000\025\000\000\000\000\000\000\000\246\320\\\312\250\177\000\000\000\000\000\000\377\177\000\000\217\354\005\376\377\177\000\000\060\213\063\314\250\177\000\000\000\000\000\000\000\000\000\000\210\360T\314\250\177\000\000\000\000\000\000\000\000\000\000p\354\005\376\377\177\000\000\210\204X\313\250\177\000\000\000\000\200\331\v\374\377\377\320DS\314", '\000' <repeats 16 times>"\330, \344\005\376 \341\005\376\377\177\000\000\000\000\240\277\v\374\377\377\000\000\000\000\000\000\000\000\320DS\314\250\177\000\000\000\000\000\000\000\000\000\000\324\344\005\376\000\000\000\000\060\341\005\376\377\177\000\000\000\000\000\300"...
:        pw1array = "\000@S\314\250\177\000\000\320DS\314\250\177\000\000\240IS\314\250\177\000\000\000\060S\314\250\177\000\000\320\064S\314\250\177\000\000\310$S\314\250\177\000\000\000\000\000\000\000\000\000\000X\f\315\313\250\177\000\000\000\000\200\331\v\374\377\377\320TS\314\250\177\000\000\a\000\000\000\000\000\000\000We\251\313\250\177\000\000p\344\005\376\377\177\000\000\000\000\200\306\v\374\377\377\000\000\326Xg\230Q\377\003\000\000\000\000\000\000\000\000\340T\314\250\177\000\000|\236T\314\250\177\000\000\000\000\000\000\000\000\000\000\254F3\314\250\177\000\000\000\000\000\000\250\177\000\000\260\347\005\376\377\177\000\000\000\000\000\000\000\000\000\000\214\213T\314\250\177\000\000\000\000\000\000\000\000\000\000\021", '\000' <repeats 11 times>, "\001\000\000\000@\354\005\376\377\177\000\000\300\354\005\376\377\177\000\000\000PS\314\250\177\000\000\004\000\000\000\000\000\000\000 ]\315\313\250\177\000\000\240\345\005\376\377\177\000\000\370\r\315\313\250\177\000\000p+S\314\250\177\000\000\f\223\063\314"...
:        prompt = {{prompt = 0xfd01 <Address 0xfd01 out of bounds>, hidden = 397649, reply = 0x1}, {prompt = 0x81ed <Address 0x81ed out of bounds>, hidden = 0, reply = 0x7ffffe05ec40}}
:        prompt_types = {-33166144, 32767}
:#11 0x00007fa8cc552ea4 in k5_kinit (k5=0x7ffffe05edd0, opts=0x7ffffe05ed60) at kinit.c:696
:        keytab = 0x0
:        my_creds = {magic = 0, client = 0x0, server = 0x0, keyblock = {magic = 0, enctype = 0, length = 0, contents = 0x0}, times = {authtime = 0, starttime = 0, endtime = 0, renew_till = 0}, is_skey = 0, ticket_flags = 0, addresses = 0x0, ticket = {magic = 0, length = 0, data = 0x0}, second_ticket = {magic = 0, length = 0, data = 0x0}, authdata = 0x0}
:        i = <optimized out>
:        notix = 1
:        code = <optimized out>
:        options = 0x7fa8ccdc88e0
:#12 main (argc=<optimized out>, argv=<optimized out>) at kinit.c:809
:        opts = {starttime = 0, lifetime = 0, rlife = 0, forwardable = 0, proxiable = 0, anonymous = 0, addresses = 0, not_forwardable = 0, not_proxiable = 0, no_addresses = 0, verbose = 0, principal_name = 0x7fa8ccdc88c0 "twaugh@REDHAT.COM", service_name = 0x0, keytab_name = 0x0, k5_cache_name = 0x0, armor_ccache = 0x0, action = INIT_PW, num_pa_opts = 0, pa_opts = 0x0, canonicalize = 0, enterprise = 0}
:        k5 = {ctx = 0x7fa8ccdc80f0, cc = 0x7fa8ccdc8790, me = 0x7fa8ccdc87b0, name = 0x7fa8ccdc88c0 "twaugh@REDHAT.COM"}
:        authed_k5 = 0
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007fa8cc10bec0  0x00007fa8cc11bd08  Yes         /usr/lib64/libkadm5srv_mit.so.8
:0x00007fa8cbef7000  0x00007fa8cbf00f68  Yes         /usr/lib64/libkdb5.so.5
:0x00007fa8cbcd88c0  0x00007fa8cbcea658  Yes         /lib64/libgssrpc.so.4
:0x00007fa8cba9bda0  0x00007fa8cbac7ee8  Yes         /lib64/libgssapi_krb5.so.2
:0x00007fa8cb7ce680  0x00007fa8cb8420b8  Yes         /lib64/libkrb5.so.3
:0x00007fa8cb58d740  0x00007fa8cb5a60c8  Yes         /lib64/libk5crypto.so.3
:0x00007fa8cb3873b0  0x00007fa8cb387fac  Yes         /lib64/libcom_err.so.2
:0x00007fa8cb17d860  0x00007fa8cb1828e8  Yes         /lib64/libkrb5support.so.0
:0x00007fa8caf78ff0  0x00007fa8caf79a28  Yes         /lib64/libkeyutils.so.1
:0x00007fa8cad5f940  0x00007fa8cad70008  Yes         /lib64/libresolv-2.14.90.so
:0x00007fa8cab42c50  0x00007fa8cab52e48  Yes         /lib64/libselinux.so.1
:0x00007fa8ca939de0  0x00007fa8ca93a918  Yes         /lib64/libdl-2.14.90.so
:0x00007fa8ca5a2ea0  0x00007fa8ca6de060  Yes         /lib64/libc-2.14.90.so
:0x00007fa8ca36d6b0  0x00007fa8ca378b18  Yes         /lib64/libpthread-2.14.90.so
:0x00007fa8cc32cb20  0x00007fa8cc34629a  Yes         /lib64/ld-2.14.90.so
:0x00007fa8ca165b40  0x00007fa8ca166988  Yes         /usr/lib64/krb5/plugins/preauth/encrypted_challenge.so
:0x00007fa8c9f61c70  0x00007fa8c9f628e8  Yes         /usr/lib64/krb5/plugins/libkrb5/sssd_krb5_locator_plugin.so
:0x00007fa8c9d56130  0x00007fa8c9d5da68  Yes         /lib64/libnss_files-2.14.90.so
:0x00007fa8c9b4d010  0x00007fa8c9b51de8  Yes         /lib64/libnss_dns-2.14.90.so
:$1 = 0x7fa8cc54b000 ""
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x7fa8cc54b000	140362959335424
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x10f8	4344
:rdi            0x10f8	4344
:rbp            0x7fa8cb8729fd	0x7fa8cb8729fd
:rsp            0x7ffffe05d468	0x7ffffe05d468
:r8             0xfefefefefefefeff	-72340172838076673
:r9             0xfefefefefefefeff	-72340172838076673
:r10            0x8	8
:r11            0x202	514
:r12            0x7fa8cb872a1d	140362945866269
:r13            0x7fa8cb873190	140362945868176
:r14            0x7fa8cb8733c3	140362945868739
:r15            0x3	3
:rip            0x7fa8ca5ba435	0x7fa8ca5ba435 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007fa8ca5ba400 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007fa8ca5ba408 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007fa8ca5ba410 <+16>:	test   %esi,%esi
:   0x00007fa8ca5ba412 <+18>:	jne    0x7fa8ca5ba440 <__GI_raise+64>
:   0x00007fa8ca5ba414 <+20>:	mov    $0xba,%eax
:   0x00007fa8ca5ba419 <+25>:	syscall 
:   0x00007fa8ca5ba41b <+27>:	mov    %eax,%esi
:   0x00007fa8ca5ba41d <+29>:	mov    %eax,%fs:0x2d0
:   0x00007fa8ca5ba425 <+37>:	movslq %edi,%rdx
:   0x00007fa8ca5ba428 <+40>:	movslq %esi,%rsi
:   0x00007fa8ca5ba42b <+43>:	movslq %eax,%rdi
:   0x00007fa8ca5ba42e <+46>:	mov    $0xea,%eax
:   0x00007fa8ca5ba433 <+51>:	syscall 
:=> 0x00007fa8ca5ba435 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007fa8ca5ba43b <+59>:	ja     0x7fa8ca5ba44f <__GI_raise+79>
:   0x00007fa8ca5ba43d <+61>:	repz retq 
:   0x00007fa8ca5ba43f <+63>:	nop
:   0x00007fa8ca5ba440 <+64>:	test   %eax,%eax
:   0x00007fa8ca5ba442 <+66>:	jg     0x7fa8ca5ba425 <__GI_raise+37>
:   0x00007fa8ca5ba444 <+68>:	test   $0x7fffffff,%eax
:   0x00007fa8ca5ba449 <+73>:	je     0x7fa8ca5ba460 <__GI_raise+96>
:   0x00007fa8ca5ba44b <+75>:	neg    %eax
:   0x00007fa8ca5ba44d <+77>:	jmp    0x7fa8ca5ba425 <__GI_raise+37>
:   0x00007fa8ca5ba44f <+79>:	mov    0x3779e2(%rip),%rdx        # 0x7fa8ca931e38
:   0x00007fa8ca5ba456 <+86>:	neg    %eax
:   0x00007fa8ca5ba458 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007fa8ca5ba45b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007fa8ca5ba45f <+95>:	retq   
:   0x00007fa8ca5ba460 <+96>:	mov    %esi,%eax
:   0x00007fa8ca5ba462 <+98>:	jmp    0x7fa8ca5ba425 <__GI_raise+37>
:End of assembler dump.

build_ids:
:fea2ab5d1a619e808cd6d0711a77d9598b1bbe01
:0a91bfa0a9eb997b43deb0a97ab087f84c98d882
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:5247a7f9a168452af14f0cb565c9260ff91c226b
:f07ea65640f37e91310c4aa1e3765ab268235283
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ab3f2f676bbcbf7f8a5a6665754e597c29851bbe
:3f9c9f9dcc08d0b026ef4049386c326121285262
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:cc0fefff5827a6d515b07acd5bd849df7407043c
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:ab8beff01a7d1286df760ae18a0db3f3a5dcf33a
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ce5da4968cdfc1b2f3230e853af93a66b53ee703

comment:
:Ran "kinit" from the command line and got:
:
:$ kinit
:kinit: sendto_kdc.c:617: cm_get_ssflags: Assertion `i < selstate->nfds' failed.
:Aborted (core dumped)

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/lib64/libgssrpc.so.4.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/krb5/plugins/preauth/encrypted_challenge.so krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316009506
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316009466
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libkdb5.so.5.0 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/krb5/plugins/libkrb5/sssd_krb5_locator_plugin.so sssd-client-1.6.1-1.fc16.x86_64 (Fedora Project) 1316009960
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316173119
:/usr/bin/kinit krb5-workstation-1.9.1-12.fc16.x86_64 (Fedora Project) 1316016091
:/usr/lib64/libkadm5srv_mit.so.8.0 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=7
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Up4NH8/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1316506076.885441-1916780261
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=39845893
:GNOME_KEYRING_CONTROL=/tmp/keyring-Up4NH8
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=twaugh
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-Up4NH8/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2778,unix/unix:/tmp/.ICE-unix/2778
:USERNAME=twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:MAIL=/var/spool/mail/twaugh
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=2774
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/twaugh
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-E8QW2HaShJ,guid=8a81f3f6e714f566b5a55fed0000008e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-0Qocvf/database
:_=/usr/bin/kinit

maps:
:7fa8c9b4c000-7fa8c9b53000 r-xp 00000000 fd:01 394502                     /lib64/libnss_dns-2.14.90.so
:7fa8c9b53000-7fa8c9d52000 ---p 00007000 fd:01 394502                     /lib64/libnss_dns-2.14.90.so
:7fa8c9d52000-7fa8c9d53000 r--p 00006000 fd:01 394502                     /lib64/libnss_dns-2.14.90.so
:7fa8c9d53000-7fa8c9d54000 rw-p 00007000 fd:01 394502                     /lib64/libnss_dns-2.14.90.so
:7fa8c9d54000-7fa8c9d60000 r-xp 00000000 fd:01 394504                     /lib64/libnss_files-2.14.90.so
:7fa8c9d60000-7fa8c9f5f000 ---p 0000c000 fd:01 394504                     /lib64/libnss_files-2.14.90.so
:7fa8c9f5f000-7fa8c9f60000 r--p 0000b000 fd:01 394504                     /lib64/libnss_files-2.14.90.so
:7fa8c9f60000-7fa8c9f61000 rw-p 0000c000 fd:01 394504                     /lib64/libnss_files-2.14.90.so
:7fa8c9f61000-7fa8c9f63000 r-xp 00000000 fd:01 407235                     /usr/lib64/krb5/plugins/libkrb5/sssd_krb5_locator_plugin.so
:7fa8c9f63000-7fa8ca163000 ---p 00002000 fd:01 407235                     /usr/lib64/krb5/plugins/libkrb5/sssd_krb5_locator_plugin.so
:7fa8ca163000-7fa8ca164000 r--p 00002000 fd:01 407235                     /usr/lib64/krb5/plugins/libkrb5/sssd_krb5_locator_plugin.so
:7fa8ca164000-7fa8ca165000 rw-p 00003000 fd:01 407235                     /usr/lib64/krb5/plugins/libkrb5/sssd_krb5_locator_plugin.so
:7fa8ca165000-7fa8ca167000 r-xp 00000000 fd:01 395424                     /usr/lib64/krb5/plugins/preauth/encrypted_challenge.so
:7fa8ca167000-7fa8ca366000 ---p 00002000 fd:01 395424                     /usr/lib64/krb5/plugins/preauth/encrypted_challenge.so
:7fa8ca366000-7fa8ca367000 r--p 00001000 fd:01 395424                     /usr/lib64/krb5/plugins/preauth/encrypted_challenge.so
:7fa8ca367000-7fa8ca368000 rw-p 00002000 fd:01 395424                     /usr/lib64/krb5/plugins/preauth/encrypted_challenge.so
:7fa8ca368000-7fa8ca37f000 r-xp 00000000 fd:01 397649                     /lib64/libpthread-2.14.90.so
:7fa8ca37f000-7fa8ca57e000 ---p 00017000 fd:01 397649                     /lib64/libpthread-2.14.90.so
:7fa8ca57e000-7fa8ca57f000 r--p 00016000 fd:01 397649                     /lib64/libpthread-2.14.90.so
:7fa8ca57f000-7fa8ca580000 rw-p 00017000 fd:01 397649                     /lib64/libpthread-2.14.90.so
:7fa8ca580000-7fa8ca584000 rw-p 00000000 00:00 0 
:7fa8ca584000-7fa8ca72f000 r-xp 00000000 fd:01 394905                     /lib64/libc-2.14.90.so
:7fa8ca72f000-7fa8ca92e000 ---p 001ab000 fd:01 394905                     /lib64/libc-2.14.90.so
:7fa8ca92e000-7fa8ca932000 r--p 001aa000 fd:01 394905                     /lib64/libc-2.14.90.so
:7fa8ca932000-7fa8ca934000 rw-p 001ae000 fd:01 394905                     /lib64/libc-2.14.90.so
:7fa8ca934000-7fa8ca939000 rw-p 00000000 00:00 0 
:7fa8ca939000-7fa8ca93b000 r-xp 00000000 fd:01 443737                     /lib64/libdl-2.14.90.so
:7fa8ca93b000-7fa8cab3b000 ---p 00002000 fd:01 443737                     /lib64/libdl-2.14.90.so
:7fa8cab3b000-7fa8cab3c000 r--p 00002000 fd:01 443737                     /lib64/libdl-2.14.90.so
:7fa8cab3c000-7fa8cab3d000 rw-p 00003000 fd:01 443737                     /lib64/libdl-2.14.90.so
:7fa8cab3d000-7fa8cab5a000 r-xp 00000000 fd:01 443751                     /lib64/libselinux.so.1
:7fa8cab5a000-7fa8cad59000 ---p 0001d000 fd:01 443751                     /lib64/libselinux.so.1
:7fa8cad59000-7fa8cad5a000 r--p 0001c000 fd:01 443751                     /lib64/libselinux.so.1
:7fa8cad5a000-7fa8cad5b000 rw-p 0001d000 fd:01 443751                     /lib64/libselinux.so.1
:7fa8cad5b000-7fa8cad5c000 rw-p 00000000 00:00 0 
:7fa8cad5c000-7fa8cad74000 r-xp 00000000 fd:01 443752                     /lib64/libresolv-2.14.90.so
:7fa8cad74000-7fa8caf74000 ---p 00018000 fd:01 443752                     /lib64/libresolv-2.14.90.so
:7fa8caf74000-7fa8caf75000 r--p 00018000 fd:01 443752                     /lib64/libresolv-2.14.90.so
:7fa8caf75000-7fa8caf76000 rw-p 00019000 fd:01 443752                     /lib64/libresolv-2.14.90.so
:7fa8caf76000-7fa8caf78000 rw-p 00000000 00:00 0 
:7fa8caf78000-7fa8caf7a000 r-xp 00000000 fd:01 443809                     /lib64/libkeyutils.so.1.4
:7fa8caf7a000-7fa8cb17a000 ---p 00002000 fd:01 443809                     /lib64/libkeyutils.so.1.4
:7fa8cb17a000-7fa8cb17b000 rw-p 00002000 fd:01 443809                     /lib64/libkeyutils.so.1.4
:7fa8cb17b000-7fa8cb185000 r-xp 00000000 fd:01 443810                     /lib64/libkrb5support.so.0.1
:7fa8cb185000-7fa8cb384000 ---p 0000a000 fd:01 443810                     /lib64/libkrb5support.so.0.1
:7fa8cb384000-7fa8cb385000 r--p 00009000 fd:01 443810                     /lib64/libkrb5support.so.0.1
:7fa8cb385000-7fa8cb386000 rw-p 0000a000 fd:01 443810                     /lib64/libkrb5support.so.0.1
:7fa8cb386000-7fa8cb389000 r-xp 00000000 fd:01 443812                     /lib64/libcom_err.so.2.1
:7fa8cb389000-7fa8cb588000 ---p 00003000 fd:01 443812                     /lib64/libcom_err.so.2.1
:7fa8cb588000-7fa8cb589000 rw-p 00002000 fd:01 443812                     /lib64/libcom_err.so.2.1
:7fa8cb589000-7fa8cb5b2000 r-xp 00000000 fd:01 443811                     /lib64/libk5crypto.so.3.1
:7fa8cb5b2000-7fa8cb7b1000 ---p 00029000 fd:01 443811                     /lib64/libk5crypto.so.3.1
:7fa8cb7b1000-7fa8cb7b3000 r--p 00028000 fd:01 443811                     /lib64/libk5crypto.so.3.1
:7fa8cb7b3000-7fa8cb7b4000 rw-p 0002a000 fd:01 443811                     /lib64/libk5crypto.so.3.1
:7fa8cb7b4000-7fa8cb887000 r-xp 00000000 fd:01 443813                     /lib64/libkrb5.so.3.3
:7fa8cb887000-7fa8cba87000 ---p 000d3000 fd:01 443813                     /lib64/libkrb5.so.3.3
:7fa8cba87000-7fa8cba90000 r--p 000d3000 fd:01 443813                     /lib64/libkrb5.so.3.3
:7fa8cba90000-7fa8cba92000 rw-p 000dc000 fd:01 443813                     /lib64/libkrb5.so.3.3
:7fa8cba92000-7fa8cbad0000 r-xp 00000000 fd:01 443814                     /lib64/libgssapi_krb5.so.2.2
:7fa8cbad0000-7fa8cbcd0000 ---p 0003e000 fd:01 443814                     /lib64/libgssapi_krb5.so.2.2
:7fa8cbcd0000-7fa8cbcd1000 r--p 0003e000 fd:01 443814                     /lib64/libgssapi_krb5.so.2.2
:7fa8cbcd1000-7fa8cbcd3000 rw-p 0003f000 fd:01 443814                     /lib64/libgssapi_krb5.so.2.2
:7fa8cbcd3000-7fa8cbcf1000 r-xp 00000000 fd:01 395412                     /lib64/libgssrpc.so.4.1
:7fa8cbcf1000-7fa8cbef1000 ---p 0001e000 fd:01 395412                     /lib64/libgssrpc.so.4.1
:7fa8cbef1000-7fa8cbef2000 r--p 0001e000 fd:01 395412                     /lib64/libgssrpc.so.4.1
:7fa8cbef2000-7fa8cbef3000 rw-p 0001f000 fd:01 395412                     /lib64/libgssrpc.so.4.1
:7fa8cbef3000-7fa8cbf04000 r-xp 00000000 fd:01 395432                     /usr/lib64/libkdb5.so.5.0
:7fa8cbf04000-7fa8cc103000 ---p 00011000 fd:01 395432                     /usr/lib64/libkdb5.so.5.0
:7fa8cc103000-7fa8cc104000 r--p 00010000 fd:01 395432                     /usr/lib64/libkdb5.so.5.0
:7fa8cc104000-7fa8cc105000 rw-p 00011000 fd:01 395432                     /usr/lib64/libkdb5.so.5.0
:7fa8cc105000-7fa8cc121000 r-xp 00000000 fd:01 395430                     /usr/lib64/libkadm5srv_mit.so.8.0
:7fa8cc121000-7fa8cc320000 ---p 0001c000 fd:01 395430                     /usr/lib64/libkadm5srv_mit.so.8.0
:7fa8cc320000-7fa8cc321000 r--p 0001b000 fd:01 395430                     /usr/lib64/libkadm5srv_mit.so.8.0
:7fa8cc321000-7fa8cc322000 rw-p 0001c000 fd:01 395430                     /usr/lib64/libkadm5srv_mit.so.8.0
:7fa8cc322000-7fa8cc32c000 rw-p 00000000 00:00 0 
:7fa8cc32c000-7fa8cc34e000 r-xp 00000000 fd:01 394893                     /lib64/ld-2.14.90.so
:7fa8cc52e000-7fa8cc536000 rw-p 00000000 00:00 0 
:7fa8cc54b000-7fa8cc54d000 rw-p 00000000 00:00 0 
:7fa8cc54d000-7fa8cc54e000 r--p 00021000 fd:01 394893                     /lib64/ld-2.14.90.so
:7fa8cc54e000-7fa8cc54f000 rw-p 00022000 fd:01 394893                     /lib64/ld-2.14.90.so
:7fa8cc54f000-7fa8cc550000 rw-p 00000000 00:00 0 
:7fa8cc550000-7fa8cc555000 r-xp 00000000 fd:01 424091                     /usr/bin/kinit
:7fa8cc754000-7fa8cc755000 r--p 00004000 fd:01 424091                     /usr/bin/kinit
:7fa8cc755000-7fa8cc756000 rw-p 00005000 fd:01 424091                     /usr/bin/kinit
:7fa8ccdc8000-7fa8ccde9000 rw-p 00000000 00:00 0                          [heap]
:7ffffe03f000-7ffffe060000 rw-p 00000000 00:00 0                          [stack]
:7ffffe105000-7ffffe106000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: d739a00c-5fc1-46e5-98f1-d7cdcf952782
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 6782.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.40GHz
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 2003
:System Swap: 3999
:Vendor: Dell Inc.
:System: Precision WorkStation 380 
:Form factor: Tower
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5348:5751:4136:424) pci, tg3, ETHERNET, Precision 380
:(4545:22545:4136:32784) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4136:424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10177:4136:424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4136:424) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:23412:4098:259) pci, None, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)] (Secondary)
:(6164:770:4486:15369) pci, rt61pci, NETWORK, AirPlus G DWL-G510 Wireless Network Adapter (Rev.C)
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:23396:4098:258) pci, radeon, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)]
:(32902:10185:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10100:4136:424) pci, None, HOST/PCI, 82955X Memory Controller Hub
:(32902:10200:4136:424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10101:32902:0) pci, pcieport, PCI/PCI, 82955X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_worm02-LogVol00 / ext4 4096 4096 3015660 1065939 912749 767040 568359 568359
:/dev/sda1 /boot ext3 1024 1024 198337 98744 88504 51200 51097 51097
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 23080454 16975661 30531584 15057880 15057880
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 23080454 16975661 30531584 15057880 15057880
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 23080454 16975661 30531584 15057880 15057880
:/dev/mapper/vg_worm00-LogVol00 /home ext4 4096 4096 11488359 2503277 1919700 2918832 2530972 2530972
:
Comment 1 Tim Waugh 2011-09-20 04:39:36 EDT
Previous time I ran it I got "kinit: Cannot contact any KDC for realm 'REDHAT.COM' while getting initial credentials"; subsequent time I ran it, it worked fine. (Maybe a network issue causing different behaviour?)
Comment 2 Nalin Dahyabhai 2011-09-20 15:15:12 EDT
Network issues turned out to be the trigger when we (thought we) fixed this before, when it was bug #727829, but pointing the client at KDCs which dont' resolve, which are down, or which aren't listening aren't reproducing it any more.  Are you having network issues?  If so, what sort of issues?  Do you have a copy of your krb5.conf or a core file to share that might shed some light on how you're hitting this?
Comment 3 Tim Waugh 2011-09-21 04:47:49 EDT
Created attachment 524163 [details]
coredump.xz

Sorry, it's not reproducible and just happened the once.

Here's the core dump from that occasion, retrieved from abrt.
Comment 4 Nalin Dahyabhai 2011-10-18 14:22:18 EDT
Ah.  The difference in values of n_conns between frames 5 and 6 in the backtrace, along with the line number in frame 6, points to this being the same as bug #739853 and bug #744282.  I'll add this to the currently pending update.
Comment 5 Fedora Update System 2011-10-18 14:22:59 EDT
krb5-1.9.1-16.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-14288
Comment 6 Fedora Update System 2011-10-19 00:14:27 EDT
Package krb5-1.9.1-17.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing krb5-1.9.1-17.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14288
then log in and leave karma (feedback).
Comment 7 Fedora End Of Life 2013-01-16 21:12:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 22:02:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.